.title_ac {
  font-size:clamp(1rem, 0.864rem + 0.68vw, 1.375rem); /*16px 22px */
  color:#FFFFFF;
  margin:0px;
  font-weight:600;
  line-height: 1.5em;
}

.title_ac2 {
  font-size:clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /*14px 18px */
  color:#FF0000;
  padding-top: 0.08em;
  font-weight:600;
}

.btn-border_ac1 {
  display: inline-block;
  width: 100%;
  text-align: center;
  background-color: #499AB2;
  border: 1px solid #499AB2;
  font-style: normal;
  font-size: clamp(0.875rem, 0.83rem + 0.23vw, 1rem); /*14px 16px */
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  padding: 1.0em 0.5em 1.0em 0.5em;
  border-radius: 8px;
  transition: .3s;
}

.btn-border_ac1:hover {
  background-color: #ffffff;
  border-color: #499AB2;
  color: #499AB2;
}